Security Release: Docker 1.8.3

Today Docker 1.8.3 was released to address some security issues. As always you should update your docker installation as soon as possible.

Changelog:

Distribution

  • Fix layer IDs lead to local graph poisoning (CVE-2014-8178)
  • Fix manifest validation and parsing logic errors allow pull-by-digest validation bypass (CVE-2014-8179)
  • Add --disable-legacy-registry to prevent a daemon from using a v1 registry

Source: https://github.com/docker/docker/blob/master/CHANGELOG.md#161-2015-10-12

Leave a Reply

Your email address will not be published. Required fields are marked *